## sentinelsat 0.14

=== requirements.txt ===
requests
click
html2text
geojson >= 2
tqdm
six
geomet
