## sentinelsat 0.12.2

=== debian/changelog ===
sentinelsat (0.12.2-1) unstable; urgency=medium

  * Initial upload to sid (Closes: #907879).

 -- Simon Spöhel <simon@spoehel.ch>  Mon, 10 Sep 2018 12:05:44 +0200
