=== debian/control ===
Source: sentinelsat
Section: python
Priority: optional
Maintainer: Simon Spöhel <simon@spoehel.ch>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-click,
 python3-geojson (>= 2),
 python3-geomet,
 python3-html2text,
 python3-requests,
 python3-setuptools,
 python3-six,
 python3-tqdm,
Rules-Requires-Root: no
Standards-Version: 4.2.1
Homepage: https://github.com/sentinelsat/sentinelsat
Vcs-Browser: https://salsa.debian.org/simon-guest/sentinelsat
Vcs-Git: https://salsa.debian.org/simon-guest/sentinelsat.git

Package: python3-sentinelsat
Section: python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: search and download Sentinel satellite images (Python)
 Sentinelsat makes searching, downloading and retrieving the metadata of
 Sentinel satellite images from the Copernicus Open Access Hub easy.
 .
 This package contains the module for Python.

Package: sentinelsat
Section: python
Architecture: all
Depends:
 python3-sentinelsat (= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Description: search and download Sentinel satellite images
 Sentinelsat makes searching, downloading and retrieving the metadata of
 Sentinel satellite images from the Copernicus Open Access Hub easy.
