=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sentinelsat

%:
	dh ${@} --buildsystem=pybuild --with python3

override_dh_auto_install:
	dh_auto_install

	# python3-sentinelsat
	mkdir -p debian/python3-sentinelsat/usr/share/doc/python3-sentinelsat
	cp README.rst debian/python3-sentinelsat/usr/share/doc/python3-sentinelsat/README

	# sentinelsat
	mkdir -p debian/sentinelsat/usr
	mv debian/python3-sentinelsat/usr/bin debian/sentinelsat/usr/bin

override_dh_auto_test:
	# disabled
