## sentinelsat 0.13

=== debian/changelog ===
sentinelsat (0.13-1) unstable; urgency=medium

  * Adding debian watch file.
  * Updating years in copyright for 2020.
  * Updating to standards version 4.5.0.
  * Adding upstream version 0.13.

 -- Simon Spöhel <simon@spoehel.ch>  Fri, 24 Jan 2020 10:48:16 +0100

sentinelsat (0.12.2-2) unstable; urgency=medium

  * Updating year in copyright for 2019.
  * Updating to debhelper 12.
  * Updating to standards version 4.3.0.
  * Using PYBUILD variable in rules file.

 -- Simon Spöhel <simon@spoehel.ch>  Thu, 03 Jan 2019 14:14:52 +0100
