=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Simon Spöhel <simon@spoehel.ch>
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 12),
  dh-python,
  python3-all,
  python3-click,
@@ -15,7 +15,7 @@
  python3-six,
  python3-tqdm,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/sentinelsat/sentinelsat
 Vcs-Browser: https://salsa.debian.org/simon-guest/sentinelsat
 Vcs-Git: https://salsa.debian.org/simon-guest/sentinelsat.git
