=== debian/watch ===
version=4
opts=pgpmode=auto https://pypi.org/project/sentinelsat .*/sentinelsat-(\d\S+)\.tar\.gz
