## sentinelsat 0.14

=== debian/changelog ===
sentinelsat (0.14-1) unstable; urgency=medium

  * Uploading to unstable.
  * Adding upstream version 0.14.
  * Updating to debhelper 13.
  * Fixing watch file.

 -- Simon Spöhel <simon@spoehel.ch>  Thu, 06 Aug 2020 10:15:14 +0200
