=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Simon Spöhel <simon@spoehel.ch>
 Build-Depends:
- debhelper (>= 12),
+ debhelper (>= 13),
  dh-python,
  python3-all,
  python3-click,
