## sentinelsat 1.1.1

=== debian/changelog ===
sentinelsat (1.1.1-1) unstable; urgency=medium

  * Releasing debian version 1.1.1-1.
  * Updating copyright for 2023.
  * Updating to standards version 4.6.2.
  * Adding upstream version 1.1.1.

 -- Simon Spöhel <simon@spoehel.ch>  Sun, 08 Jan 2023 13:56:44 +0100
