## sentinelsat 1.2.1

=== requirements.txt ===
requests
click >= 7.1
html2text
geojson >= 2
tqdm >= 4.58
geomet
