=== debian/changelog ===
sentinelsat (1.2.1-1) unstable; urgency=medium

  * Releasing debian version 1.2.1-1. (Closes: #1057908)
  * Updating copyright year.
  * Adding upstream version 1.2.1.

 -- Simon Spöhel <simon@spoehel.ch>  Fri, 15 Dec 2023 18:58:55 +0100
