=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-six,
  python3-tqdm,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/sentinelsat/sentinelsat
 Vcs-Browser: https://salsa.debian.org/simon-guest/sentinelsat
 Vcs-Git: https://salsa.debian.org/simon-guest/sentinelsat.git
