=== debian/watch ===
version=4
https://pypi.org/simple/sentinelsat .*/sentinelsat-(.+)\.tar\.gz.*
